漏洞信息详情

多款GE产品输入验证错误漏洞

  • CNNVD编号:CNNVD-202001-539
  • 危害等级: 高危
  • CVE编号: CVE-2019-13524
  • 漏洞类型: 输入验证错误
  • 发布时间: 2020-01-14
  • 威胁类型:
  • 更新时间: 2020-01-21
  • 厂        商:
  • 漏洞来源:

漏洞简介

多款GE产品中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。以下产品及版本受到影响:GE PACSystems RX3i CPE100 R9.85之前版本;CPE115 115R9.85之前版本;CPE302 R9.90之前版本;CPE302 305 R9.90之前版本;CPE302 310 R9.90之前版本;CPE302 330 R9.90之前版本;CPE302 400 R9.90之前版本;CPE302 410 R9.90之前版本;CRU320(End of Life)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.ge.com/

参考网址

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0156/

来源:www.us-cert.gov

链接:https://www.us-cert.gov/ics/advisories/icsa-20-014-01

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-13524

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多